龙卷风:
  Id: diamond_sword
  Data: 0
  Display: '&3龙卷风'
  Lore:
  - ''
  - '&7[龙吸卷] &8右键释放'
  - ' '
  - '&aShift + 右键 &8切换吸附模式'
  Skills:
  - skill{s=龙卷风聚怪} @None ~onUse
  - skill{s=龙卷风聚玩家} @None ~onUse
  - skill{s=龙卷形态切换} @None ~onUse
  - skill{s=龙卷形态1} @None ~onUse
  - skill{s=龙卷形态2} @None ~onUse